.aptechka-header-country {
    position: relative;
}

.aptechka-header-country-control {
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka-header-country-control img {
    width: 20px;
}

.aptechka-header-country-control svg {
    transition: transform .25s ease;
}

.country--active .aptechka-header-country-control svg {
    transform: rotate(180deg);
}

.aptechka-header-country-list {
    display: none;
    position: absolute;
    right: -9px;
    top: calc(100% + 8px);
    background: #fff;
    border-radius: 12px;
    padding: 6px 0;
    min-width: 76px;
    z-index: 1001;
}

.country--active .aptechka-header-country-list {
    display: block;
}

.aptechka-header-country-item {
    display: block;
    padding: 6px 0;
    text-decoration: none;
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

@media (max-width: 1200px) {
    .aptechka-header-country-control img {
        width: 15px;
    }
}

@media (max-width: 600px) {
    .aptechka-header-country-control {
        font-size: 18px;
    }

    .aptechka-header-country-item {
        font-size: 18px;
    }
}